.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.248000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);}
.m1{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.m2{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.907200px;}
.ls3{letter-spacing:-0.061600px;}
.ls2{letter-spacing:-0.033600px;}
.ls7{letter-spacing:-0.021000px;}
.ls5{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.009000px;}
.lsb{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006000px;}
.ls4{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003000px;}
.ls8{letter-spacing:-0.002600px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.800800px;}
.ws8{word-spacing:0.864000px;}
.wsc{word-spacing:0.867000px;}
.ws10{word-spacing:0.921000px;}
.wsf{word-spacing:0.924000px;}
.ws0{word-spacing:1.026000px;}
.wsd{word-spacing:1.029000px;}
.ws7{word-spacing:1.044000px;}
.wsb{word-spacing:1.221000px;}
.ws3{word-spacing:1.231200px;}
.ws11{word-spacing:1.234800px;}
.ws1{word-spacing:1.612800px;}
.ws9{word-spacing:2.517000px;}
.wsa{word-spacing:5.115000px;}
.ws4{word-spacing:6.048000px;}
.ws5{word-spacing:8.739000px;}
.ws6{word-spacing:12.225000px;}
._2{margin-left:-4.424000px;}
._9{width:10.173000px;}
._7{width:11.448000px;}
._3{width:776.184000px;}
._0{width:811.743000px;}
._5{width:1070.241000px;}
._1{width:1074.264000px;}
._6{width:1094.940000px;}
._4{width:1153.560000px;}
._8{width:1155.150000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.000000px;}
.fs0{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:12.834286px;}
.y4{bottom:26.646385px;}
.y22{bottom:146.718995px;}
.y21{bottom:169.664292px;}
.y24{bottom:213.769157px;}
.y23{bottom:241.046026px;}
.y25{bottom:267.435565px;}
.y2{bottom:374.517310px;}
.y1{bottom:397.462607px;}
.y1f{bottom:441.567311px;}
.y1e{bottom:468.844181px;}
.y20{bottom:495.480458px;}
.y1d{bottom:601.896264px;}
.y1c{bottom:624.841562px;}
.y1a{bottom:668.946266px;}
.y19{bottom:696.223135px;}
.y1b{bottom:722.612514px;}
.y14{bottom:771.509701px;}
.y13{bottom:797.178273px;}
.y12{bottom:822.846846px;}
.y11{bottom:848.519590px;}
.y10{bottom:871.777723px;}
.y18{bottom:917.509494px;}
.y17{bottom:931.322395px;}
.y16{bottom:958.960228px;}
.y15{bottom:972.773129px;}
.yf{bottom:999.435075px;}
.ye{bottom:1058.425787px;}
.yd{bottom:1072.768102px;}
.yc{bottom:1087.110417px;}
.yb{bottom:1101.452732px;}
.ya{bottom:1141.964959px;}
.y9{bottom:1156.307274px;}
.y8{bottom:1170.649589px;}
.y7{bottom:1184.991904px;}
.y6{bottom:1199.334219px;}
.y5{bottom:1240.885542px;}
.y3{bottom:1294.221467px;}
.y26{bottom:1383.785534px;}
.h8{height:22.562500px;}
.h6{height:25.714000px;}
.h5{height:29.400000px;}
.h7{height:29.670000px;}
.h2{height:31.230000px;}
.h4{height:37.476000px;}
.h3{height:57.400000px;}
.h1{height:1314.712207px;}
.h0{height:1349.562909px;}
.w1{width:903.212901px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:5.367619px;}
.x3{left:44.193742px;}
.x4{left:54.904596px;}
.x2{left:123.118186px;}
.x5{left:217.071098px;}
.xa{left:322.730483px;}
.x9{left:326.344939px;}
.x1{left:327.806604px;}
.x6{left:329.894100px;}
.x8{left:331.428439px;}
.x7{left:839.436284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.753980pt;}
.ls3{letter-spacing:-0.051196pt;}
.ls2{letter-spacing:-0.027925pt;}
.ls7{letter-spacing:-0.017453pt;}
.ls5{letter-spacing:-0.014960pt;}
.ls9{letter-spacing:-0.007480pt;}
.lsb{letter-spacing:-0.005984pt;}
.ls1{letter-spacing:-0.004987pt;}
.ls4{letter-spacing:-0.002992pt;}
.ls0{letter-spacing:-0.002493pt;}
.ls8{letter-spacing:-0.002161pt;}
.ls6{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.665551pt;}
.ws8{word-spacing:0.718077pt;}
.wsc{word-spacing:0.720570pt;}
.ws10{word-spacing:0.765450pt;}
.wsf{word-spacing:0.767943pt;}
.ws0{word-spacing:0.852716pt;}
.wsd{word-spacing:0.855209pt;}
.ws7{word-spacing:0.867676pt;}
.wsb{word-spacing:1.014782pt;}
.ws3{word-spacing:1.023259pt;}
.ws11{word-spacing:1.026251pt;}
.ws1{word-spacing:1.340410pt;}
.ws9{word-spacing:2.091897pt;}
.wsa{word-spacing:4.251113pt;}
.ws4{word-spacing:5.026536pt;}
.ws5{word-spacing:7.263045pt;}
.ws6{word-spacing:10.160284pt;}
._2{margin-left:-3.676818pt;}
._9{width:8.454853pt;}
._7{width:9.514514pt;}
._3{width:645.092043pt;}
._0{width:674.645381pt;}
._5{width:889.484908pt;}
._1{width:892.828452pt;}
._6{width:910.012422pt;}
._4{width:958.731921pt;}
._8{width:960.053382pt;}
.fs3{font-size:21.608785pt;}
.fs0{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs1{font-size:46.541998pt;}
.y0{bottom:10.666667pt;}
.y4{bottom:22.146000pt;}
.y22{bottom:121.939200pt;}
.y21{bottom:141.009200pt;}
.y24{bottom:177.665067pt;}
.y23{bottom:200.335067pt;}
.y25{bottom:222.267600pt;}
.y2{bottom:311.264000pt;}
.y1{bottom:330.334000pt;}
.y1f{bottom:366.989733pt;}
.y1e{bottom:389.659733pt;}
.y20{bottom:411.797333pt;}
.y1d{bottom:500.240267pt;}
.y1c{bottom:519.310267pt;}
.y1a{bottom:555.966000pt;}
.y19{bottom:578.636000pt;}
.y1b{bottom:600.568400pt;}
.y14{bottom:641.207200pt;}
.y13{bottom:662.540533pt;}
.y12{bottom:683.873867pt;}
.y11{bottom:705.210667pt;}
.y10{bottom:724.540667pt;}
.y18{bottom:762.548667pt;}
.y17{bottom:774.028667pt;}
.y16{bottom:796.998667pt;}
.y15{bottom:808.478667pt;}
.yf{bottom:830.637600pt;}
.ye{bottom:879.665200pt;}
.yd{bottom:891.585200pt;}
.yc{bottom:903.505200pt;}
.yb{bottom:915.425200pt;}
.ya{bottom:949.095200pt;}
.y9{bottom:961.015200pt;}
.y8{bottom:972.935200pt;}
.y7{bottom:984.855200pt;}
.y6{bottom:996.775200pt;}
.y5{bottom:1031.308800pt;}
.y3{bottom:1075.636667pt;}
.y26{bottom:1150.074000pt;}
.h8{height:18.751854pt;}
.h6{height:21.371088pt;}
.h5{height:24.434549pt;}
.h7{height:24.658948pt;}
.h2{height:25.955475pt;}
.h4{height:31.146570pt;}
.h3{height:47.705548pt;}
.h1{height:1092.666667pt;}
.h0{height:1121.631333pt;}
.w1{width:750.666667pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.xb{left:4.461067pt;}
.x3{left:36.729733pt;}
.x4{left:45.631600pt;}
.x2{left:102.324400pt;}
.x5{left:180.409333pt;}
.xa{left:268.223600pt;}
.x9{left:271.227600pt;}
.x1{left:272.442400pt;}
.x6{left:274.177333pt;}
.x8{left:275.452533pt;}
.x7{left:697.661467pt;}
}
